Subject: Re: SSH session terminates with Ctl+C
From: Jeff Nokes <[email-masked]>
To: [email-masked]
Cc: Jeff Nokes <[email-masked]>, Brian Dessent <[email-masked]>
Date: Tue, 5 Aug 2003 15:02:38 -0700 (PDT)

> Larry, what makes you think this is a Linux problem? To me, if it
> works Cygwin->Linux on XP pro and on W98 (both with Cygwin console
> and rxvt) but not on W2K, it is not a Linux problem.
> I worked with various Linux kernels and several versions of sshd and
> I did not have problems with any of them. May be Jeff can give some
> more details about his systems (PC and servers) - version of kernels
> and of the ssh and sshd - then we will be able to make a somewhat
> more educated guess.
> 
> Ehud.

Hi Ehud,
I recently poste a reply to Larry's first reply in this thread, which may have
more helpful info?  http://cygwin.com/ml/cygwin/2003-08/msg00290.html

My info is as follows:
W2K workstation, SP3
- cygwin: 1.3.22-1
  - bash: GNU bash, version 2.05b.0(9)-release (i686-pc-cygwin)
  - ssh: openssh 3.6.1 p1-2

RedHat 9.0
- kernel: 2.4.20
- sshd: openssh-server-3.5p1-6

Solaris
- SunOS 5.6 Generic_105181-17 sun4u sparc SUNW,Ultra-4
- openssh 1.2.27

Thanks again.
- Jeff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/